@charset "UTF-8";
/*Sass使用*/
/*----------/common/css/contents.css overwrite start----------*/
.tableType01 th,
.tableType01 td {
  padding: 10px;
}

.tableType01 th:nth-child(7) {
  width: 10em;
}

.fee-rate .tableType01 {
  margin: 0;
}

/*----------/common/css/contents.css overwrite end----------*/
/*----------fee-rate start----------*/
.fee-rate__sectioning03 {
  margin: 30px 0 0;
}

.fee-rate__lv4-heading {
  padding: 0 0 10px;
  font-size: 20px;
  border-bottom: 1px solid #ccc;
}

.noteList01__fee-rate {
  margin: 30px 0 0;
}

.tableWrap01__fee-rate {
  margin: 15px 0 0;
}

.fee-rate__btn {
  display: block;
  padding: 10px 20px;
  margin: 30px 0 0;
  width: 100%;
  color: #fff;
  font-size: 14px;
  line-height: 1.2;
  background-image: url(/common/images/com_ic45.png);
  background-repeat: no-repeat;
  background-position: right 20px top 50%;
  background-color: #444;
  border: none;
  border-radius: 6px;
  box-shadow: 0 3px 0 0 #ccc;
  box-sizing: border-box;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  transition: all .3s ease 0s;
}

.js-fee-rate__btn--minus {
  background-image: url(/common/images/com_ic46.png);
}

.fee-rate__btn:hover,
.fee-rate__btn:active,
.fee-rate__btn:focus {
  background-color: #999;
}

.em-txt {
  color: #e60012;
}

/*----------fee-rate end----------*/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
